Subject: Emacs 20.4

From: "Paul D. Smith" <[email-masked]>
Date: Tue, 20 Jul 1999 09:44:56 -0400 (EDT)

I just tested Emacs 20.4 (yes, it's there, although no announce has come
through yet... I think they're waiting for some of the mirrors to catch
up) and the "moving Emacs windows on recapture" problem seems to have
been fixed.

Yay!

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 22 Jul 1999 14:44:25 +0200

> up) and the "moving Emacs windows on recapture" problem seems to have

Nice :) I've forwarded your feedback to the Emacs people.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]